div[id="article_id_16967"] .container, div[id^="article_id_16967_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_16967"], div[id^="article_id_16967_"] {
  }
}
div[id="article_id_16967"], div[id^="article_id_16967_"] {
  page: article_id_16967;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_16967:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_16967 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_16967:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_16967:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_16967:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_16967"] div.text.text-content {
  }
  @page article_id_16967 {
  }
/* article container */
div.article[id="article_id_16967"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_16967"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
 
div.article[id="article_id_16967"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16967"] div.block-container.block-container-3 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16967"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16967"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.375;



 } 
  
 
div.article[id="article_id_16967"] div.block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.375;



 } 
  
 
div.article[id="article_id_16967"] div.block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16967"] div.block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16967"] div.block-container.block-container-9 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16967"] div.block-container.block-container-10 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16967"] div.block-container.block-container-11 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-28419fbac9e98292cd57e898730749a9);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
 } 
  
 
div.article[id="article_id_16967"] div.block-container.block-container-13 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16967"] div.block-container.block-container-14 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16967"] div.block-container.block-container-15 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16967"] div.block-container.block-container-16 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16967"] div.block-container.block-container-17 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16967"] div.block-container.block-container-18 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16967"] div.block-container.block-container-19 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16967"] div.block-container.block-container-20 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16967"] div.block-container.block-container-21 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16967"] div.block-container.block-container-22 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16967"] div.block-container.block-container-23 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16967"] div.block-container.block-container-24 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
#eb-d70d36cd-201f-4292-a682-b11d5b0ca989.embedded-block {height:75px;}
#eb-64415deb-15b5-45e3-aad9-c3ec7123bba0.embedded-block {height:75px;}
#eb-51ba4e40-20aa-4b0c-bc54-d3522af7a013.embedded-block {height:75px;}
#eb-99d0147a-0b74-4f3a-a0d4-7a38a587c6fe.embedded-block {height:75px;}
#eb-05160797-dbe3-48de-8ec8-d1db88801dd8.embedded-block {height:75px;}
#eb-f73b19bf-b57a-4efe-a6ff-7ec69bfe81ea.embedded-block {height:75px;}
#eb-e7951dd1-c886-4b99-8ef3-451df7f0818e.embedded-block {height:75px;}
#eb-45eedfa4-d41a-4121-a558-fe273e4b52da.embedded-block {height:75px;}
#eb-93c9c34e-ac19-4d66-adad-b770378b353a.embedded-block {height:75px;}
#eb-5c51d26b-bd41-4b13-9de3-44ccaa735b80.embedded-block {height:75px;}
